body {
	margin: 0;
	padding: 0;
	height: 100%;
	font-family: arial,sans-serif;
	font-size: 1em;
	background: #fff;
	color: #030;
}

html {
	margin: 0;
	padding: 0;
	height: 100%;
}

#container {
	position: relative;
	margin: 0 auto;
	width: 870px;
	padding: 0;
}

#banner-spacer {
	padding-top: 350px;
}
#banner-wrapper {
	position: absolute;
	left: 0; top: 0;
}
#logo {
	
}
#main-nav {
	float: left;
	width: 868px;
	font-size: 20px;
	border: 1px solid #C0C0C0;
	margin: 10px 0;
}
#main-nav ul {
	float: left;
	margin: 0;
	padding: 12px 0;
}
#main-nav li {
	display: inline;
	float: left;
}
#main-nav a {
	float: left;
	color: #C0C0C0; 
	padding: 0 10px;
	text-decoration: none;
}
#main-nav a:hover, #main-nav #current a:hover {
	color: #696969; 
}
#main-nav #current a {
	color: #F93;
}
#fadeshow1 {
	height: 500px; /* set height to image height */
}
#fadeshow1 .gallerylayer {
	background-image: url(fadeslideshow/loading.gif)!important;
	background-position: center!important;
	background-repeat: no-repeat!important;
}

#content {
	padding: 0 0 10px 0;
}

#left-column {
	float: left;
	width: 280px;

}
#middle-column {
	float: left;
	width: 280px;
	margin-left: 15px;
}
#right-column {
	float: left;
	width: 280px;
	margin-left: 15px;
}
#full-column {

}

#footer-wrapper {
	font-size: 0.8em;
	padding: 10px 10px 20px 10px;
	background: #FFF;
}
#footer-nav {
	color: #F93;
	margin: 10px 0 20px 0; 
}
#copy {
	padding: 5px 0 10px 0;
}

a { 
	color: #F93;
	text-decoration: none;
 }
a:hover { 
	color: #D2691E;
	text-decoration: underline;
}

ul { 
	list-style-type: square;
	padding: 0;
	margin-left: 15px;
}
ul.sub { 
	list-style-type: circle;
	padding: 0;
	margin-left: 15px;
}
ol {
	list-style-type: decimal;	
	padding: 0;
	margin-left: 20px;
}
blockquote {
	padding: 0;
	margin-left: 15px;
}
hr {
	color: #C0C0C0; 
	background: #C0C0C0;
	border: 0;
	height: 1px;
}

form {
	margin: 0;
}
h1 {
	font-size: 1.75em;
	line-height: 0.9em;
	font-weight: normal;
}
h2 {
	font-size: 1.4em;
	font-weight: normal;
}
h3 {
	font-size: 1.25em;
	font-weight: normal;
	margin-top: 10px; margin-bottom: -10px;
}
h4 {
	font-size: 1.4em;
	font-weight: normal;
	padding-bottom: 10px;
	border-bottom: 1px solid #A9A9A9;
	margin: 0;
}
h5 {
	font-size: 1.25em;
	font-weight: normal;
	margin-bottom: 5px;
}
p {
	line-height: 1.3em;
}

.smalltext {
	font-size: 0.8em;
	line-height: 1.1em;
}

fieldset {
	border: none;
	margin-left: 0; 
	padding-left: 0;
}
.form_box label {
	float: left;
	width: 300px;
	padding-right: 5px;
}
.form_box input,select {
	margin-bottom: 5px;
}

.thumb {
	padding: 3px;
	margin-bottom: 10px;
	border: 1px solid #C0C0C0;
}

.ss {
	border: 1px solid #C0C0C0;
	padding: 5px 6px 0 6px;
}
a.slideshow img {
	border: 4px solid transparent;
}

a.slideshow:hover img {
	border: 4px solid #C0C0C0;
}

a.slideshow:hover {
	color: #DAA520; /* irrelevant definition to overcome IE bug */
}

.three-arrow {
	margin-bottom: 5px;
}
.three-arrow a:hover img {
	margin-right: 3px;
}

#map-canvas-container {
  	height: 0;
  	padding-bottom: 40%; /* 860:350 */
  	position: relative;
  	width: 100%;
	margin-top: 20px;
}
#map-canvas-container img {
	max-width: inherit;
}
#map_canvas {
  	height: 100%;
  	left: 0;
  	position: absolute;
  	top: 0;
  	width: 100%;
}
